Fedora-Linux.nl Forumindex Fedora-Linux.nl
Het forum van Fedora-Linux.nl.
Deze site wordt gehost door Exonet Internet Services
 
 FAQFAQ   ZoekenZoeken   GebruikerslijstGebruikerslijst   GebruikersgroepenGebruikersgroepen   RegistrerenRegistreren 
 ProfielProfiel   Log in om je privéberichten te bekijkenLog in om je privéberichten te bekijken   InloggenInloggen 

pakket updater

 
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Software
Vorige onderwerp :: Volgende onderwerp  
Auteur Bericht
Rulin



Geregistreerd op: 17 Feb 2007
Berichten: 3

BerichtGeplaatst: Di Jul 31, 2007 12:57 pm    Onderwerp: pakket updater Reageren met citaat

Bij de installatie van de updates die ik automatisch binnen krijg, krijg ik de volgende foutmelding bij:
FLASH plugin pakketten beschikbaar:.

Fout bijwerken software package flash plugin 9.0.48-1 is already installed.

Mijn vraag is:
Hoe kom ik van deze automatische update af want telkens komt deze update weer te voorschijn bij de nieuwe updates.
Terug naar boven
Profiel bekijken Stuur privébericht
Berichten van afgelopen:   
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Software Tijden zijn in GMT + 1 uur
Pagina 1 van 1

 
Ga naar:  
Je mag geen nieuwe onderwerpen plaatsen in dit subforum
Je mag geen reacties plaatsen in dit subforum
Je mag je berichten niet bewerken in dit subforum
Je mag je berichten niet verwijderen in dit subforum
Je mag niet stemmen in polls in dit subforum


Powered by phpBB © 2001, 2005 phpBB Group
Vertaling door Lennart Goosens.